Loading...
Searching...
No Matches
tiny_dnn::detail::layer_node Struct Reference
Collaboration diagram for tiny_dnn::detail::layer_node:
[legend]

## Public Member Functions

| layer_node (const caffe::LayerParameter *l)

## Public Attributes

const caffe::LayerParameter * | layer
const layer_node * | next
const layer_node * | prev

The documentation for this struct was generated from the following file:

- tiny_dnn/io/caffe/layer_factory_impl.h